@charset "utf-8";


/*
==============================

ロングショット

==============================
*/


.gzone-title   {
	color:#fff;
}

.gzone-title3   {
	background-repeat:no-repeat;
	background-position: right;
	background-image:url(top.jpg);
}
.gzone-title2   {
}
.gzone-title1   {
	background-color:#369;
	background-position: right;
	background-image:url(back.jpg);
}

.gzone-title p  {
	background: rgba(48,96,144, 0.5)
}


@media screen and (min-width:556px)	 {
	nav  {
	    padding: 2px;
		background: rgba(0,0,0, 0.5);
	}
}
@media screen and (max-width:415px)	 {
	.gzone-title3 {
		background-position: -400px 0;
	}
}
